MENU
File View Edit Style
New Open Save Close
Pretty Source Compact Source As XML As JSON Function Reference Toggle Full Screen View
Usage Example: =SUM(SUM(A1:B1) + SUM(D7)) =(TRUE(N(A1)) || FALSE(N(B1))) ABS() AVG(), AVERAGE() CEILING() COUNT() DAYSFROM() DOLLAR() FALSE() FIXED() FLOOR() FN() INT() MAX() MIN() N() NOW() PI() POWER(x, y) RAND(), RND() ROUND() SUM() TODAY() TRUE() VALUE()
Cell Row Column Sheet Find Get Cell Range Get Cell Range And Wrap With Function Undo Redo Toggle State
Set Reference
Merge Un-Merge Add Row Add Multi-Rows Delete Row Insert Row Before Insert Row After
Add Column Add Multi-Columns Delete Column Insert Column Before Insert Column After Fill Down Fill Up
Add Spreadsheet Delete Spreadsheet Refresh Calculations Title
SUM() CEILING() COUNT() MAX() MIN()
Bold Italics Underline Strikethrough Left Center Right Uppercase Capitalize Lowercase Top Middle Bottom Font Size + Font Size -